<script>
  // Properties
  export let initial=[];
  const city = ["Baltimore", "Chicago", "Los Angeles"];
  const scaling = ["within building type","across all building types"];
  
  $:selected_city="Baltimore";
  $:selected_scaling="within building type";
  $:initial=[selected_city,selected_scaling];
</script>

<form>
    <div style="float:left; position:relative; margin-right:40px">
      City:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
      {#each city as c}
        <label>
          <input type=radio name="City" id={c} value={c} bind:group={selected_city}/>
          {c} 
        </label>
        &nbsp;&nbsp;
      {/each}
      <br>
      Scaling:
      {#each scaling as s}
        <label>
          <input type=radio name="Scale" id={s} value={s} bind:group={selected_scaling}/>
          {s}
        </label>
        &nbsp;
      {/each}
    </div>
</form>


